/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body, #contenedorPrincipal{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'open_sansregular';
	background-color: transparent;
	color: #FFF;
}

img {
    max-width:100% !important;
    max-height:100% !important;
    display:block;
}

p{
	font-size: .9em;
	text-align: justify;
}

h1{
	font-family: 'Oswald', sans-serif;
	color: #037f83;
}

h1.tituloSubrayado{
	border-bottom: 1px solid #FFF;
	padding-bottom: 5px;
	color: #037f83;
}

h2{
	font-size: 1.6em;
	position: relative;
}

h3{
	font-weight: bold;
	font-size: 1.2em;
}

.paginaInicial {
    /*background: url(../img/bg-teeksa-tarimas-empaques-industriales.png) no-repeat center 150px fixed transparent;*/
}

.parallax {
	/*
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	*/
}

#header{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 9999;
	border-top: 7px solid #037f83;
}

#header.fondoNegro{
	background-color: #f2f3f4;
	opacity: 0.98;
    filter: alpha(opacity=98); /* For IE8 and earlier */
}

#header #barraSuperior{
	background: #fff;
	color: #037f83;
	font-weight: bold;
	display: block;
}

#header #barraSuperior #contenidoBarraSuperior{
	padding: 0;
	margin: 0;
	font-size: .75em;
}

#header #barraSuperior #contenidoBarraSuperior i{
	background-color: #037f83;
	text-align: center;
	color: #FFF;
	width: 24px;
	height: 24px;
	line-height: 24px;
	margin: 3px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#header #barraSuperior #contenidoBarraSuperior #telefono{
	height: 30px;
	line-height: 30px;
	text-align: left;
	padding-left: 4px;
	padding-right: 4px;
}

#header #barraSuperior #contenidoBarraSuperior #correo{
	height: 30px;
	line-height: 30px;
	text-align: left;
	padding-left: 4px;
	padding-right: 4px;
}

#header #contenedorMenu{
	background-color: #037f83;
	min-height: 50px;
	height: 50px;
	color: #fff;
	font-weight: bold;
}

#header #logo{
	margin-top: 12px;
	padding-bottom: 0px;
}

#header #logo a{
	display: inline-block;
}

#header #logo a img{
	margin: auto;
	width: 190px;
}

#header #contenedorMenu #menu{
	padding: 0;
	text-align: right;
	background: transparent;
}

#header #contenedorMenu #menu .navbar-default{
	background: transparent;
    border: none;
    margin-bottom: 0;
}

#header #contenedorMenu #menu .navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}

#header #contenedorMenu #menu .navbar-default .navbar-toggle:hover, #header #contenedorMenu #menu .navbar-default .navbar-toggle:focus{
}

#header #contenedorMenu #menu .navbar-default .navbar-toggle:hover .icon-bar, #header #contenedorMenu #menu .navbar-default .navbar-toggle:focus .icon-bar{
    background-color: #000;
}

#header #contenedorMenu #menu .navbar-default .navbar-collapse{
    border: none;
    border-right: 2px solid #fff;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 180px;
    width: 180px;
    margin-left: -60px;
    background-color: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #037f83;
}

#contenedor{
	margin-top: 175px;
}

#contenedor #cuerpo #contenedorImagen{
	position: relative;
	width: 100%;
	height: 460px;
	min-height: 460px;
	overflow: hidden;
}

#contenedor #cuerpo #contenedorImagen .slider{
	font-size: 1.1em;
	height: 500px;
}

#contenedor #cuerpo #contenedorImagen .slider h1{
	font-size: 35px;
	text-align: center;
	width: 75%;
}

#contenedor #cuerpo #contenedorImagen .slider #parrafoTexto{
	font-size: 12.5px;
	width: 70%;
}

#contenedor #cuerpo #contenedorImagen .slider #parrafoBotones{
	font-size: 12px;
	width: 66%;
	margin-left: -35%;
	margin-top: -12%;
}

#contenedor .contenedorContenido{
	padding: 0;
	background-color: #fff;
	color: #333;
	padding-top: 60px;
}

#contenedor .contenedorContenido p{
	padding: 10px;
}

#contenedor .contenedorContenido .encabezadoTitulo{
	margin-bottom: 10px;
}

#contenedor .contenedorContenido .encabezadoTitulo h1{
	color: #037f83;
	font-size: 1.4em;
	position: relative;
	display: inline-block;
	outline: none;
}

#contenedor .contenedorContenido .encabezadoTitulo h1::before{
	position: absolute;
	width: 80px;
	border-bottom: 3px solid #037f83;
	font-size: 1.4em;
	line-height: 1.4em;
	top: 0;
	left: 0;
	max-width: 50px;
	height: 150%;
	content: '';
}

#contenedor .contenedorContenido .tituloSolapa{
	background-color: #01ccca;
	width: 110px;
	padding: 15px;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
	position: relative;
	text-align: center;
}

#contenedor .contenedorContenido #parrafoNosotros{
	border-left: 1px solid #037f83;
}

#contenedor .contenedorContenido .valores{
	text-align: center;
	font-size: 1em;
	margin-bottom: 25px;
}

#contenedor .contenedorContenido .fondoGris{
	background-color: #f2f3f4;
	padding: 4px;
	margin-bottom: 15px;
	height: 150px;
	line-height: 20px;
}

#contenedor .contenedorContenido .cta{
	color: #000;
    /*background: url(../img/exportaciones-importaciones-leaf-toluca.png) no-repeat center center;*/
	padding-top: 40px;
	padding-bottom: 50px;
	height: 345px
}

#contenedor .contenedorContenido .servicios{
	color: #FFF;
	margin: 0;
	padding: 5px;
}

#contenedor .contenedorContenido .servicios h2{
	font-size: 1.2em;
	padding-left: 5px;
	font-weight: bold;
}

#contenedor .contenedorContenido .contacto{
	color: #000;
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 30px;
	min-height: 320px
}

#contenedor .contenedorContenido .infoContacto{
	color: #fff;
    background: #037f83;
	padding-top: 20px;
	padding-bottom: 30px;
	min-height: 320px
}

#footer{
	width: 100%;
	margin: 0px;
	padding: 0px;
	color: #fff;
	text-align: center;
	height: 100px;
	top: 100%;
	font-size: 12px;
	z-index: 9999;
	background-color: #fff;
}

#footer a{
	color: #fff;
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

#footer #barraSuperiorFooter{
	padding: 2px;
	background-color: #037f83;
	opacity: 0.8;
	height: 35px;
	line-height: 35px;
}

#footer #barraSuperiorFooter a{
	color: #fff;
	font-weight: bold;
}

#footer #barraInferiorFooter{
	padding: 2px;
	background-color: #01ccca;
	opacity: 0.8;
	color: #fff;
	height: 60px;
	line-height: 25px;
}

#mapa-canvas{
	width: 90%;
	height: 350px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

#mapa-canvas img {
    max-width: none !important;
    max-height: none !important;
    display: block;
}

#FrmContacto{
	padding: 1em;
}

#FrmContacto .input-group{
	width: 90%;
}

.input-group{
	margin:0.5em;
}

.placeholder{
	color: #444;
}

.form-inline .input-group .input-group-addon{
	width: 40px;
	background-color: #037f83;
	margin-right: 10px;
}

.input-group-addon i{
	color: #FFF;
}

.fondoBlanco{
	background-color: #fff;
}

.botonHeader.btn-info , .botonHeader.btn-info:hover, .botonHeader.btn-info:active, .botonHeader.btn-info:visited {
    background-color: rgba(239, 219, 52, 0.6);
    border-color: #01ccca;
}

.botonHeader.btn-info , .botonHeader.btn-info:visited {
    background-color: rgba(239, 219, 52, 0.6);
    border-color: #01ccca;
}

.botonHeader.btn-info:hover, .botonHeader.btn-info:active{
	background-color: #01ccca;
}

.botonCTA.btn-info , .botonCTA.btn-info:hover, .botonCTA.btn-info:active, .botonCTA.btn-info:visited {
    background-color: #01ccca;
    border-color: #01ccca;
}

.botonCTA.btn-info , .botonCTA.btn-info:visited {
    background-color: #01ccca;
    border-color: #01ccca;
}

.botonCTA.btn-info:hover, .botonCTA.btn-info:active{
	background-color: #01ccca;
}

.vinetas{
	list-style-type: none;
	padding: 0;
	margin: 0;
	padding-left: 8px;
}

.vinetas li{
	background: url('../img/vineta.png') no-repeat left top;
	padding-left: 25px;
	margin-top: 4px;
	margin-bottom: 12px;
	font-size: 14px;
}

.imagenEfecto{
	display: block;
	-webkit-filter: none;
	-webkit-transition: all .3s;
       -moz-transition: all .3s;
}

.imagenEfecto:hover{
	-webkit-filter: grayscale(100%);
	-webkit-transition: all 1s;
       -moz-transition: all 1s;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	h1.tituloSubrayado{
		padding-bottom: 6px;
	}

	#header{
		background-color: #fff;
	}

	#header #barraSuperior{

	}

	#header #barraSuperior #contenidoBarraSuperior i{
		width: 24px;
		height: 24px;
		line-height: 24px;
		margin-top: 29px;
		margin-bottom: 29px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

	#header #barraSuperior #contenidoBarraSuperior #telefono{
		height: 80px;
		line-height: 80px;
		font-size: 1.3em;
	}

	#header #barraSuperior #contenidoBarraSuperior #correo{
		height: 80px;
		line-height: 80px;
		font-size: 1.3em;
	}

	#header #contenedorMenu{
		min-height: 70px;
		height: 70px;
		background-color: #037f83;
	}

	#header #logo{
		background-color: #fff;
		margin-top: 0px;
		height: 80px;
		z-index: 9997;
	}

	#header #logo a{
		height: 80px;
		display: table-cell;
		vertical-align: middle;
		line-height: 80px;
		z-index: 9999;
	}

	#header #logo a img{
		width: 80%;
		z-index: 9999;
	}

	#header #contenedorMenu #menu{
		padding: 0;
		text-align: right;
		background-color: #037f83;
	}

	#header #contenedorMenu #menu .navbar-default{
		background-color: transparent;
	    border-color: transparent;
	}

	#header #contenedorMenu #menu .navbar-default .navbar-collapse{
	    background-color: transparent;
	}

	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	    color: #fff;
	    background-color: #01ccca;
	}

	#header #contenedorMenu #menu .navbar-default .navbar-nav > li > a:hover{
		color: #037f83;
	}

	#header #contenedorMenu #menu .navbar-default .navbar-nav > li > a{
		color: #fff;
	}

	#header #contenedorMenu #menu .navbar-default .navbar-toggle:hover, #header #contenedorMenu #menu .navbar-default .navbar-toggle:focus, #header #contenedorMenu #menu .navbar-default .navbar-nav > li.active, #header #contenedorMenu #menu .navbar-default .navbar-nav > li:hover{
		background-color: #01ccca;
	}

	#header #contenedorMenu #menu .navbar-default .navbar-toggle:hover .icon-bar, #header #contenedorMenu #menu .navbar-default .navbar-toggle:focus .icon-bar{
	    background-color: #fff;
	}

	#header #contenedorMenu #menu .navbar-default .navbar-collapse{
	    border: none;
	    overflow-y: hidden;
	    overflow-x: hidden;
	    height: auto;
	    width: auto;
	    margin-left: 0px;
	}

	#header #contenedorMenu #menu .navbar-default{
		font-size: .8em;
	}

	#header #contenedorMenu #menu nav a{
		margin: 15px 15px;
		position: relative;
		display: inline-block;
		outline: none;
		text-decoration: none;
		letter-spacing: 1px;
	}

	#header #contenedorMenu #menu nav a:hover,
	#header #contenedorMenu #menu nav a:focus {
		outline: none;
	}

	#header #contenedorMenu #menu .navbar-default .navbar-nav > li > a {
		padding: 10px 0;
		text-shadow: none;
	}

	#header #contenedorMenu #menu .navbar-default .navbar-nav > li > a:hover,
	#header #contenedorMenu #menu .navbar-default .navbar-nav > li > a:focus {
		outline: none;
		color: #037f83;
	}

	/* Effect 11: text fill based on Lea Verou's animation http://dabblet.com/gist/6046779 */
	#header #contenedorMenu #menu .navbar-default .navbar-nav > li > a::before {
		position: absolute;
		top: 0;
		left: 0;
		overflow: hidden;
		max-width: 0;
		color: #037f83;
		content: attr(data-hover);
		-webkit-transition: max-width 0.2s;
		-moz-transition: max-width 0.2s;
		transition: max-width 0.2s;
		white-space: nowrap;
		padding: 10px 0;
		letter-spacing: 1px;
		text-shadow: none;
	}

	#header #contenedorMenu #menu .navbar-default .navbar-nav > li > a:hover::before,
	#header #contenedorMenu #menu .navbar-default .navbar-nav > li > a:focus::before {
		max-width: 100%;
	}

	#contenedor{
		margin-top: 180px;
	}

	#contenedor #cuerpo #contenedorImagen{
		position: relative;
		width: 100%;
		height: 480px;
		min-height: 480px;
		overflow: hidden;
	}

	#contenedor #cuerpo #contenedorImagen .slider{
		font-size: 1.1em;
		height: 510px;
	}

	#contenedor #cuerpo #contenedorImagen .slider h1{
		font-size: 40px;
		width: 75%;
	}

	#contenedor #cuerpo #contenedorImagen .slider #parrafoBotones{
		font-size: 14px;
		width: 70%;
		margin-left: -25%;
		margin-top: -5%;
	}

	#contenedor .contenedorContenido .encabezadoTitulo{
		margin-bottom: 20px;
		padding-top: 15px;
		padding-bottom: 15px;
		height: 100px;
	}

	#contenedor .contenedorContenido .encabezadoTitulo h1{
		font-size: 1.8em;
	}

	#contenedor .contenedorContenido .encabezadoTitulo h1::before{
		font-size: 1.8em;
		line-height: 1.8em;
	}

	#contenedor .contenedorContenido .fondoGris{
		height: 200px;
	}

	#contenedor .contenedorContenido .servicios{
		height: 350px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	h1.tituloSubrayado{
		padding-bottom: 25px;
	}

	h2{
		font-size: 1.7em;
	}

	p{
		font-size: 1.1em;
	}

	#header #contenedorMenu #menu nav a{
		padding-left: 14px;
		padding-right: 14px;
		font-size: 1.1em;
	}

	#contenedor{
		margin-top: 150px;
	}

	#contenedor #cuerpo #contenedorImagen{
		position: relative;
		width: 100%;
		height: 510px;
		min-height: 510px;
		overflow: hidden;
	}

	#contenedor #cuerpo #contenedorImagen .slider{
		font-size: 1.1em;
		height: 540px;
	}

	#contenedor #cuerpo #contenedorImagen .slider h1{
		font-size: 50px;
		width: 75%;
		margin-top: 80px;
	}

	#contenedor #cuerpo #contenedorImagen .slider #parrafoBotones{
		font-size: 15px;
		width: 70%;
		margin-left: -18%;
		margin-top: 0%;
	}

	#contenedor .contenedorContenido .encabezadoTitulo{
		padding-top: 25px;
		padding-bottom: 25px;
	}

	#contenedor .contenedorContenido .encabezadoTitulo h1{
		font-size: 2.2em;
	}

	#contenedor .contenedorContenido .encabezadoTitulo h1::before{
		font-size: 2.2em;
		line-height: 2.2em;
	}

	#contenedor .contenedorContenido .fondoGris{
		height: 240px;
	}

	#contenedor .contenedorContenido .servicios{
		height: 320px;
	}

	#contenedor .contenedorContenido .servicios h2{
		font-size: 1.5em;
	}

	#footer{
		height: 70px;
		font-size: 14px;
	}

	#footer #barraSuperiorFooter{
		display: table-cell;
		height: 70px;
		vertical-align: middle;
		line-height: 70px;
	}

	#footer #barraInferiorFooter{
		display: table-cell;
		height: 70px;
		vertical-align: middle;
		line-height: 32px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	h1.tituloSubrayado{
		padding-bottom: 12px;
	}

	#contenedor{
		margin-top: 150px;
	}

	#contenedor #cuerpo #contenedorImagen{
		position: relative;
		width: 100%;
		height: 490px;
		min-height: 490px;
		overflow: hidden;
	}

	#contenedor #cuerpo #contenedorImagen .slider{
		font-size: 1.1em;
		height: 490px;
	}

	#contenedor #cuerpo #contenedorImagen .slider h1{
		font-size: 60px;
		font-weight: bold;
	}

	#contenedor #cuerpo #contenedorImagen .slider #parrafoBotones{
		font-size: 20px;
	}

	#contenedor .contenedorContenido .fondoGris{
		height: 120px;
	}

	#contenedor .contenedorContenido .encabezadoTitulo{
		height: 110px;
	}
}

@media (min-width: 1600px) {
	h1.tituloSubrayado{
		padding-bottom: 12px;
	}

	#header #contenedorMenu #menu{
		font-size: 1.4em;
	}

	#header #logo{
		width: 370px;
	}

	#contenedor{
		margin-top: 150px;
	}

	#contenedor #cuerpo #contenedorImagen{
		position: relative;
		width: 100%;
		height: 500px;
		min-height: 500px;
		overflow: hidden;
	}

	#contenedor #cuerpo #contenedorImagen .slider{
		font-size: 1.1em;
		height: 500px;
	}

	#contenedor #cuerpo #contenedorImagen .slider h1{
		font-size: 65px;
		width: 75%;
	}

	#contenedor #cuerpo #contenedorImagen .slider #parrafoTexto{
		font-size: 22px;
	}

	#contenedor #cuerpo #contenedorImagen .slider #parrafoBotones{
		font-size: 22px;
		width: 75%;
		margin-left: -11%;
		margin-top: 0%;
	}

	#contenedor .contenedorContenido .fondoGris{
		height: 120px;
	}
}

@media all and (min-width:480px) {
   .botonesBloqueMovil { width: 240px; margin: 2px;}
}